uuid: 00245ef3-ce96-44c5-a892-ab7fcbf328fa
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'HTML Week'
locked: true
pattern: Y-\WW
